Subject: Ticket Assigned - escelation C&C 9577980951
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 21:12:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escelation C&C 9577980951 komal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  komal Bot:  Hi Komal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9577980951 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0000000000            01:01 AM, 23nd Jul                     komal                    Ok           01:02 AM, 23nd Jul                   Mohammed                   Hi Komal,thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:02 AM, 23nd Jul                     komal                    Hi Mohammed           01:02 AM, 23nd Jul                     komal                    I placed my order a 10 days ago and requested it to be delivered to Centrepoint oasis center in Dubai           01:03 AM, 23nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:04 AM, 23nd Jul                     komal                    I had to travel, so I am not able to collect it, I  am receiving msgs saying you guys will cancel my order           01:04 AM, 23nd Jul                   Mohammed                   Is this the address: Level G (or Parking – Main Entrance), Sheikh Zayed Road           01:05 AM, 23nd Jul                     komal                    Yes it is, I don’t want the order to be canceled, my husband will collect it tomorrow from the store           01:06 AM, 23nd Jul                   Mohammed                   Your order ID 9577980951 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.            01:06 AM, 23nd Jul                   Mohammed                   Is there anything else may I assist you?           01:07 AM, 23nd Jul                     komal                    I just want to inform you guys, the package will be collected so DONOT CANCEL MY ORDER           01:07 AM, 23nd Jul                     komal                    will you make a note           01:08 AM, 23nd Jul                   Mohammed                   Please note that the order will be cancelled within 14 days of change the status to ready for collection           01:08 AM, 23nd Jul                   Mohammed                   If you want to extend it please confirm with us that we can do the needful.           01:09 AM, 23nd Jul                     komal                    Yea please extend it           01:09 AM, 23nd Jul                     komal                    But I do not want the order to be canceled           01:09 AM, 23nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:11 AM, 23nd Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:11 AM, 23nd Jul                   Mohammed                   Is there anything else may I assist you?           01:11 AM, 23nd Jul                     komal                    No that’s it           01:11 AM, 23nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 AM, 23nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645315